body {
  margin: 0px auto;
  padding: 0px 0px 80px 0px;
}

img {
  border: 0;
}

.style-link {
  cursor: pointer;
}

.
.submit-button {
  cursor: pointer;
}

h2 {
  margin: 25px 0px 5px 0px;
}

#master {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding: 0px;
}

#body {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

#header {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

#container {
  width: 1038px;
  padding-bottom: 20px;
}

#header .content {
  position: relative;
  height: 111px;
}

#header .logo {
  position: absolute;
  top: 5px;
  left: 15px;
  z-index: 5;
}

#home-header {
  width: 1000px;
  position: relative;
}

#home-header .bottom {
  width: 1000px;
  height: 75px;
}

#home-header .repeat {
  width: 1000px;
  height: 310px;
}

#home-header .title {
  padding: 15px 20px 0px 35px;
  margin: 0;
  width: 450px;
}

#home-header .text {
  width: 536px;
  margin: 8px 20px 0px 40px;
}

#home-header .text li {
  margin-bottom: 5px;
}

/* nav */
#nav1 {
  position: absolute;
  right: 30px;
  top: 35px;
}

#nav1 ul {
  margin: 0;
  padding: 0;
  display: inline;
}

#nav1 li {
  float: left;
  margin: 0px 22px 0px 0px;
  padding-top: 8px;
}

#nav1 .button {
  width: 81px;
  height: 33px;
  cursor: pointer;
}

#nav2 {
  position: relative;
  left: 40px;
  top: 12px;
  width: 800px;
}

#nav2 ul {
  margin: 0;
  padding: 0;
  display: inline;
}

#nav2 li {
  float: left;
  height: 56px;
  width: 153px;
  padding-top: 12px;
  margin: 0px 22px 0px 0px;
}

#home-content {
  width: 1000px;
  position: relative;
}

#home-content .signup-button-inline {
  width: 81px;
  height: 30px;
  cursor: pointer;
  display: inline-block;
  padding-top: 5px;
}

#home-content .container .title {

}

#home-content .container .text {
  padding-left: 5px;
  padding-right: 5px;
}

#home-content .container {
  width: 925px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 18px;
  padding-bottom: 15px;
}

#home-content .information {
  position: relative;
  overflow: hidden;
}

#home-content .container .left {
  width: 560px;
  float: left;
}

#home-content .container .right {
  width: 360px;
  float: right;
}

#home-content .modules {
  overflow: auto;
  clear: both;
  height: 430px;
}

#home-content .module1 {
  width: 265px;
  height: 200px;
  margin-right: 11px;
  margin-bottom: 1px;
  float: left;
  position: relative;
}

#home-content .module2 {
  float: left;
  height: 370px;
  width: 342px;
  position: relative;
}

#home-content .module1 .icon,#home-content .module2 .icon {
  float: left;
  padding-right: 4px;
}

#home-content .module1 .title,#home-content .module2 .title {
  margin-top: 4px;
}

#home-content .module2 .title {
  position: absolute;
  top: 8px;
  left: 65px;
}

#home-content .module1 .text {
  position: absolute;
  top: 62px;
  left: 2px;
  width: 247px;
}

#home-content .module2 .text {
  position: absolute;
  top: 60px;
  left: 2px;
}

#home-content .module2 li {
  margin-bottom: 5px;
}

#home-content .module2 ul {
  padding-left: 18px;
}

#home-promo {
  margin: 15px 30px 15px 30px;
  overflow: auto;
}

#home-promo .left {
  float: left;
}

#home-promo .right {
  float: right;
}

#home-links {

}

#blog-stream {
   overflow: auto;
   padding: 15px;
}

#blog-stream .each {
   margin: 15px;
}

#page-body {
  width: 994px;
  overflow: auto;
  position: relative;
}

#page-content {
  width: 832px;
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
}

#page-content .spacing {
  margin: 25px;
}

#page-content .page-shadow {
  position: relative;
  top: 31px;
}

#page-label {
  position: relative;
  left: -14px;
  top: 15px;
  height: 48px;
}

#page-label .left {
  width: 20px;
  height: 48px;
  float: left;
}

#page-label .right {
  width: 20px;
  height: 48px;
  float: left;
}

#page-label .repeat {
  position: relative;
  height: 48px;
  float: left;
}

#page-label .text {
  position: absolute;
  left: -2px;
  top: -2px;
  margin: 0;
  padding: 7px 10px 0px 5px;
}

#page-label .text-shadow {
  margin: 0;
  padding: 7px 10px 0px 5px;
}

#breadcrumb {
  padding-left: 15px;
  padding-top: 5px;
  padding-bottom: 15px;
}

#footer {
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
}

#footer-links {
  width: 1000px;
  margin-top: 50px;
}

#footer-links th {
  text-align: left;
  padding-left: 15px;
}

#footer-links td {
  width: 150px;
  padding: 2px 10px 25px 10px;
}

#footer-links .td1 {

}

#footer-links .td0 {

}

#footer-links li {

}

#footer-links  ul {
  margin: 0px;
  padding: 0px;
}

#footer-links li {
  margin-left: 6px;
}

#footer-copyright {
  margin-left: auto;
  margin-right: auto;
}

#footer-copyright ul {

}

#footer-copyright li {
  padding: .2em 1em;
  display: inline;
}

/* signup page */
#signup-container {
  overflow: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  margin-right: auto;
}

#signup-container .header-intro {
   margin: 5px;
}

#signup-container .current-price {
   margin: 0 0 20px 25px;
}

#signup-container .section {
  width: 775px;
  margin-bottom: 14px;
  margin-left: auto;
  margin-right: auto;
}

#signup-container .subcontainer {
  margin-bottom: 10px;
  margin-top: 10px;
  width: 700px;
  margin-left: auto;
  margin-right: auto;
  clear: both;
}

#signup-container .subcontainer .table-control {
  margin-left: auto;
  margin-right: auto;
  width: 600px;
  padding: 15px;
}

#signup-container .subcontainer .table {
  width: 595px;
}

#signup-container .summary {
  margin-bottom: 5px;
}

#signup-container .summary .header-text {
  clear: both;
  padding: 0 25px 0 30px;
}

#signup-container .seal {
  position: absolute;
  right: 45px;
  top: 25px;
  z-index: 10;
}

#signup-container .error-list {
  padding: 10px;
  margin: 20px;
}

#signup-container .field-container {
  width: 600px;
}

#signup-container .icon-text-container {
  position: relative;
  clear: both;
}

#signup-container .header-title {
  float: left;
  margin-left: 2px;
  margin-top: 22px;
  width: 650px;
  height: 30px;
}

#signup-container .header-intro {
  padding: 10px;
}

#signup-container .icon {
  float: left;
  width: 50px;
  height: 55px;
  margin: 10px;
}

#signup-container .title {
  float: left;
  margin-left: 2px;
  margin-top: 19px;
  width: 650px;
}

#signup-container .summ {
  float: left;
  margin-left: 2px;
  width: 650px;
}

#signup-container .required-fields {
  float: right;
  padding-bottom: 15px;
  clear: both;
}

#signup-container .first_name,#signup-container .last_name,#signup-container .email_address,#signup-container .email_address_confirm,#signup-container .organization,#signup-container .phone,#signup-container .city,#signup-container .state,#signup-container .postal_code,#signup-container .security_code,#signup-container .password,#signup-container .password_verify
  {
  width: 155px;
  padding: 2px;
}

#signup-container .country {
  width: 155px;
  padding: 2px;
}

#signup-container .street_address,#signup-container .street_address_2 {
  width: 430px;
  padding: 2px;
}

#signup-container .title-text-normal {
  padding-right: 6px;
}

#signup-container .title-text-error {
  padding-right: 6px;
}

#signup-container .descr-text-normal {
  padding-left: 7px;
  padding-bottom: 5px;
}

#signup-container .descr-text-error {
  padding-left: 7px;
  padding-bottom: 5px;
}

#signup-container .required_astrisk {

}

#signup-container .field-status {
  width: 18px;
  padding-left: 4px;
  padding-right: 12px;
  position: absolute;
}

#signup-container .field-password-strength {
  width: 120px;
}

#signup-container .security_accepted {
  padding: 10px;
  margin: 10px;
}

#comparison-container #comparison {
  overflow: auto;
  width: 645px;
  height: 405px;
}

#comparison-container .comparison-close {
  cursor: pointer;
  position: absolute;
  right: 20px;
  bottom: 13px;
}

#comparison-container {
  display: none;
  height: 425px;
  width: 650px;
  padding: 12px;
}
#comparison table {
   width: 620px;
}



#terms-document-container #terms-document {
  overflow: auto;
  width: 645px;
  height: 215px;
}

#terms-document-container .title {

}

#terms-document-container .terms-document-close {
  cursor: pointer;
  position: absolute;
  right: 20px;
  bottom: 15px;
}

#terms-document-container-overlay {

}

#terms-document-data {

}

#terms-document-container {
  display: none;
  height: 270px;
  width: 650px;
  padding: 12px;
}

#privacy-document-container #privacy-document {
  overflow: auto;
  width: 645px;
  height: 215px;
}

#privacy-document-container .title {

}

#privacy-document-container .privacy-document-close {
  cursor: pointer;
  position: absolute;
  right: 20px;
  bottom: 15px;
}

#privacy-document-container-overlay {

}

#privacy-document-data {

}

#privacy-document-container {
  display: none;
  height: 270px;
  width: 650px;
  padding: 12px;
}

.testimonial {
  padding: 15px 5px 15px 45px;
}

.testimonial .author {
  padding: 10px;
}

#page-table .left {
  padding: 20px;
}

#page-table .right {
  padding-left: 20px;
  padding-right: 15px;
}

/* chat decoder */
#chatdecoder {
  margin-left: auto;
  margin-right: auto;
  margin-left: auto;
}

#chatdecoder .list .category {

}

#chatdecoder .list .left {
  width: 125px;
}

#chatdecoder .list table {
  width: 100%;
}

#chatdecoder .list {
  margin-top: 25px;
  margin-bottom: 50px;
}

#chatdecoder .index {

}

#chatdecoder .index a,#chatdecoder .index a:visited {

}

#chatdecoder .index a:hover {

}

#chatdecoder .warning {

}

#chatdecoder .search-container {
  padding: 5px
}

/* login popup */
#backgroundPopup {
  display: none;
  position: fixed;
  _position: absolute; /* hack for internet explorer 6*/
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 101;
}

#loginWindow {
  display: none;
  position: fixed;
  _position: absolute; /* hack for internet explorer 6*/
  height: 230px;
  padding: 18px;
  width: 550px;
  z-index: 102;
}

#loginWindow .content {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  padding: 7px;
}
#loginWindow .kids .content {
 width: 250px;
 float: left;
}
#loginWindow .parents .content {
 width: 250px;
 float: right;
}
#loginWindow .linkto {
  position: absolute;
  bottom: 6px;
  right: 8px;
}
#loginWindow .button {
  height: 38px;
  width: 121px;
  padding-top: 9px;
  cursor: pointer;
}

#loginWindow .button-container {
  margin: 10px;
}
#loginWindow .buttons {
  margin-left: auto;
  margin-right: auto;
}

#loginWindow .fields input {
  margin: 2px;
  width: 220px;
}

#loginWindowClose {
  cursor: pointer;
  position: absolute;
  right: -12px;
  top: -12px;
}

#news .text {
  margin-top: 15px;
  width: 600px;
}

#news .title {
  margin: 5px 0px 10px 0px;
}

#news .date {

}

#news .each {
   margin: 20px 5px 20px 5px;
   padding-bottom: 20px;
}

#ptagline {
  clear: both;
  height: 35px;
}

#social-networking {
  float: left;
  height: 40px;
}

#social-networking img {
  float: left;
  padding: 6px;
}

#features .container {
  position: relative;
  padding: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
  clear: both;
  overflow: auto;
}

#features .subcontainer {
  position: relative;
  overflow: auto;
}

#features .icon {
  float: left;
  width: 40px;
  height: 48px;
  width: 40px;
}

#features .title {
  margin-bottom: 4px;
}

#features .desc {

}

#articles {

}

#article {
  margin: 20px
}

#article .text {
  margin-top: 20px;
  margin-bottom: 20px;
}

.executive-image {
  float: left;
  margin: 0px 9px 2px 0px;
}

.executive-bio {
  margin-top: 8px;
}

.executive-each {
  margin-top: 25px;
}

.partner-logo {
  float: left;
  margin: 0px 9px 2px 0px;
}

.partner-name {
  padding-left: 170px;
}

.partner-url {
  padding-left: 170px;
}

.partner-desc {
  padding-left: 170px;
}

.partner-each {
  margin-top: 25px;
}

#faq {

}

#faq .title {
  padding: 2px 0 4px 0;
}

#faq .data {
  margin: 20px 15px 45px 0;
  padding-bottom: 20px;
}

/* support */
#support,#contact {
  width: 800px;
  overflow: auto;
}

#support .header,#contact .header {
  padding: 20px;
  margin: 10px;
}

#support .subheader-title,#contact .subheader-title {
  margin: 15px 0 25px 0;
}

#support .methods,#contact .methods {
  width: 308px;
  float: left;
  margin-right: 35px;
}

#support .middle,#contact  .middle {
  float: left;
  height: 430px;
}

#support .cform,#contact .cform {
  width: 410px;
  float: left;
  margin-left: 35px;
}

#support .methods td,#contact .methods td {
  padding-top: 5px;
  padding-left: 3px;
  padding-right: 8px;
}

#support .response,#contact .response {
  padding: 10px;
  margin: 20px;
  width: 620px;
  margin-left: auto;
  margin-right: auto;
}

#support .response-error,#contact .response-error {
  padding: 10px;
  margin: 20px;
  width: 620px;
  margin-left: auto;
  margin-right: auto;
}

#standard-form {

}

#standard-form table {
  margin-bottom: 20px;
  float: left;
}

#standard-form td {
  padding: 2px;
}

#standard-form .label {
  padding: 2px;
}

#standard-form .error-text {

}

#standard-form .reg-input {
  padding: 2px;
}

#links {
  padding: 30px;
}

#links .container {
  margin-bottom: 5px;
}

#employment {
  padding: 25px;
}

#message-container {
  float: left;
  margin: 0px 20px 20px 0px;
  clear: both;
}

#wwwbanner {
  position: absolute;
  right: 25px;
  bottom: 15px;
  width: 400px;
  height: 345px;
}

.domain-list {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
.domain-list .uname {
  color: #fff;
  font-style: italic;
  font-weight: normal;
}
.domain-list .uname:hover {
  color: #555;
}

